Glib error during installation


#1

Hi,

While trying to install nagios, it says:

=============
Package glib-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `glib-2.0.pc’
to the PKG_CONFIG_PATH environment variable
No package ‘glib-2.0’ found

===========

But, when I run the command rpm -qa|grep glib, it says that following rpms are installed:

glibc-common-2.5-24.el5_2.2
glibc-2.5-24.el5_2.2
glibc-devel-2.5-24.el5_2.2
glib2-2.12.3-2.fc6

I cannot see glib-2.0 or glib-2.2 in /usr/lib/pkgconfig.

Even when I rum yum install glib, it says ,it is already there…

How to fix this ?? Any ideas ???